#updateMeida {
  min-height: 35vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parent {
  display: grid;
  grid-template-columns: repeat(4, 190px);
  grid-auto-rows: 190px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  @media (max-width: 1024px) {
    grid-template-columns: repeat(4, 145px);
    grid-auto-rows: 145px;
  }
  @media (max-width: 640px) {
    grid-template-columns: repeat(3, 125px);
    grid-auto-rows: 125px;
  }
  @media (max-width: 396px) {
    grid-template-columns: repeat(3, 95px);
    grid-auto-rows: 95px;
  }
  .image-main {
    grid-area: 1 / 1 / 3 / 3;
    img {
      width: 100%;
      height: 100%;
      padding: 12px;
      @media (max-width: 640px) {
        padding: 4px;
      }
    }
  }
  .sub-image {
    padding: 12px;
    @media (max-width: 640px) {
      padding: 4px;
    }
    img {
      width: 100%;
      height: 100%;
    }
  }

  .img-fr-media {
    position: relative;
    &:hover {
      .delete-icon {
        display: block;
      }
    }
    .delete-icon {
      display: none;
      position: absolute;
      top: 7%;
      right: 7%;
    }
  }
}
